<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Animation</title>
  </head>
  <body>
    <header>
      <div class="animation-container">
        <div class="non-resp-mode">
          <div
            class="moving-animation circle"
            style="top: 10.3%; left: 52.7%"
          ></div>

          <div
            class="moving-animation circle"
            style="top: 39.2%; left: 60.7%"
          ></div>
          <div
            class="moving-animation circle"
            style="top: 55.5%; left: 71.8%"
          ></div>
          <div
            class="moving-animation circle"
            style="top: 55%; left: 85.7%"
          ></div>
          <div
            class="moving-animation circle"
            style="top: 19.3%; left: 69.9%"
          ></div>
          <div
            class="moving-animation circle"
            style="top: 24.8%; left: 60.9%"
          ></div>
          <div
            class="moving-animation circle"
            style="top: 5%; left: 81.5%"
          ></div>
          <div
            class="moving-animation circle"
            style="top: 19%; left: 81.5%"
          ></div>
          <div
            class="moving-animation circle"
            style="top: 22.2%; left: 81.1%; width: 0.83%; height: 1.07%"
          ></div>
          <div
            class="moving-animation circle"
            style="top: 43.7%; left: 87%"
          ></div>
          <div
            class="moving-animation circle"
            style="top: 36.5%; left: 85.8%"
          ></div>
          <div
            class="moving-animation circle"
            style="top: 30.5%; left: 95.8%"
          ></div>
          <div
            class="moving-animation circle"
            style="top: 29%; left: 88.1%"
          ></div>
          <div
            class="moving-animation circle"
            style="top: 53.4%; left: 68.2%"
          ></div>
          <div
            class="moving-animation circle"
            style="top: 47.3%; left: 77.5%"
          ></div>
          <div
            class="moving-animation circle"
            style="top: 81%; left: 37%; width: 1%"
          ></div>
          <div
            class="lg-circle toggle-animation"
            style="top: 19.9%; left: 95.4%"
          ></div>
          <div
            class="lg-circle toggle-animation"
            style="top: 31%; left: 71.5%"
          ></div>
          <div
            class="lg-circle toggle-animation"
            style="top: 67.7%; left: 80.2%"
          ></div>
          <div
            class="line toggle-animation"
            style="
              top: 32.3%;
              left: 64.2%;
              transform: rotate(7deg) scaleX(1.19);
            "
          ></div>
          <div
            class="line toggle-animation"
            style="
              top: 35.9%;
              transform: rotate(173deg) scaleX(1.36);
              left: 53.6%;
            "
          ></div>
          <div
            class="line toggle-animation"
            style="top: 35.1%; left: 64.9%; transform: rotate(303deg)"
          ></div>
          <div
            class="line toggle-animation"
            style="
              top: 31.5%;
              left: 64.9%;
              transform: rotate(43deg) scaleX(0.67);
            "
          ></div>
          <div
            class="line toggle-animation"
            style="
              top: 31.9%;
              left: 66%;
              transform: rotate(152deg) scaleX(1.07);
            "
          ></div>
          <div
            class="line toggle-animation"
            style="
              top: 32.7%;
              left: 66.4%;
              transform: rotate(185deg) scaleX(0.52);
            "
          ></div>
          <div
            class="line toggle-animation"
            style="top: 71%; left: 73.2%; transform: rotate(-44deg) scale(1.65)"
          ></div>
          <div
            class="line toggle-animation"
            style="
              top: 71.5%;
              transform: rotate(262deg) scale3d(1.05, 1.5, 1);
              left: 74%;
            "
          ></div>
          <div
            class="line toggle-animation"
            style="
              top: 71.2%;
              transform: rotate(220deg) scale3d(0.9, 1.4, 1);
              left: 74.6%;
            "
          ></div>
          <div
            class="line toggle-animation"
            style="top: 20.5%; transform: rotate(120deg); left: 89.7%"
          ></div>
          <div
            class="line toggle-animation"
            style="
              top: 22.8%;
              transform: rotate(337deg) scaleX(0.94);
              left: 88.2%;
            "
          ></div>
          <div
            class="line toggle-animation"
            style="top: 23%; transform: rotate(210deg); left: 90.1%"
          ></div>
        </div>
        <div class="resp-mode">
          <div
            class="moving-animation circle"
            style="top: 2.5%; left: 17%; width: 2.5%; height: 9px"
          ></div>

          <div
            class="moving-animation circle"
            style="top: 8.1%; left: 50.2%"
          ></div>

          <div
            class="moving-animation circle"
            style="top: 23%; left: 71.2%"
          ></div>

          <div
            class="moving-animation circle"
            style="top: 37.9%; left: 70.5%"
          ></div>

          <div
            class="moving-animation circle"
            style="top: 70%; left: 87%"
          ></div>

          <div
            class="moving-animation circle"
            style="top: 82.5%; left: 73%"
          ></div>

          <div
            class="moving-animation circle"
            style="top: 88.5%; left: 43%"
          ></div>

          <div
            class="toggle-animation lg-circle"
            style="top: 85.6%; left: 92.5%"
          ></div>

          <div
            class="toggle-animation lg-circle"
            style="top: 30%; left: 98%"
          ></div>

          <div
            class="toggle-animation lg-circle"
            style="top: 52%; left: 88.5%"
          ></div>

          <div
            class="line toggle-animation"
            style="top: 30%; transform: rotate(46deg) scaleX(0.67); left: 80%"
          ></div>
          <div
            class="line toggle-animation"
            style="
              top: 30.7%;
              transform: rotate(8deg) scaleX(1.11);
              left: 78.1%;
            "
          ></div>
          <div
            class="line toggle-animation"
            style="top: 31.7%; transform: rotate(-8deg) scaleX(1.3); left: 78%"
          ></div>
          <div
            class="line toggle-animation"
            style="top: 33%; transform: rotate(300deg) scaleX(1.06); left: 80%"
          ></div>
        </div>
      </div>
      <nav>
        <a href="">Project</a>
        <ul>
          <li><a href="">Projects</a></li>
          <li><a href="">About us</a></li>
          <li><a href="">Stories</a></li>
          <li><a href="">Contact</a></li>
        </ul>
      </nav>
      <div class="headline-container">
        <div>
          <img src="./assets/logo.png" alt="Project" width="90" height="90" />
        </div>

        <h1>
          Your Headline <br />
          Here
        </h1>
        <h2>
          Lorem ipsum dolor sit amet consectetur <br />
          adipisicing elit. Molestias, praesentium in?
        </h2>
      </div>
    </header>
    <main>
      <section class="main-section-container">
        <h2>
          This is the Section Headline,<br />
          Continues to Two Lines
        </h2>
        <h3>
          Lorem ipsum dolor sit amet consectetur <br />
          adipisicing elit. Nobis, dolorem! Omnis.
        </h3>

        <section>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque
            ipsum ipsam saepe nulla asperiores, explicabo dignissimos! Eius
            natus assumenda ullam amet magnam sequi debitis quis iure sunt
            deserunt. Deleniti nulla maxime voluptatum consequuntur et suscipit
            esse ipsa sapiente corrupti repudiandae, enim cum inventore, culpa
            autem perspiciatis cupiditate quia quam, dolor ullam. Quae, at
            explicabo ut alias, nobis deserunt enim consectetur soluta
            consequuntur tempora voluptatibus maxime quasi sed.
          </p>

          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque
            ipsum ipsam saepe nulla asperiores, explicabo dignissimos! Eius
            natus assumenda ullam amet magnam sequi debitis quis iure sunt
            deserunt. Deleniti nulla maxime voluptatum consequuntur et suscipit
            esse ipsa sapiente corrupti repudiandae.
          </p>
        </section>
        <button>Read more</button>
      </section>
    </main>
    <footer>
      <div class="footer-vid-container">
        <h2>
          Learn more <br />
          about our culture...
        </h2>
        <button>&#9654;</button>

        <h3>
          Duis aute irure dolor in <br />
          reprehenderit in voluptate velit esse <br />
          cillum dolore eu fugiat nulla pariatur.
        </h3>
      </div>
      <div class="details-container">
        <span
          ><img
            src="./assets/logo.png"
            alt="Project Logo"
            width="25"
            height="25"
          />
          Project <br />
        </span>
        <div>
          <i
            >123 Street,<br />
            Anytown, USA 12345
          </i>
          <p>
            <a href="">hello@website.com</a>
          </p>
        </div>
        <p>&copy; 2021 Project. All rights reserved</p>
      </div>
    </footer>
  </body>
</html>
